Subject: [alpine-devel] Alpine 2.0.0 beta3 is released

From: Natanael Copa <[email-masked]>
Date: Fri, 16 Jul 2010 21:28:34 +0200

Hi!

I have uploaded Alpine 2.0.0 beta3 to the master mirror. This is the
first announced release.

I have been working on a script that will automatically create a
release from a git tag, thats why beta1 was never uploaded (it didnt
boot) and beta2 was never announced.

Please note that v2.0 is not compatible with earlier release so you
will need to replace all packages with 'apk upgrade --available'.
Please see the release notes[1] for details.

I have created a v2.0 link for the repositories so you can use
http://<mirror>/alpine/v2.0/main as your repository. (note that you
can use .../v2.0/main instead of ...v2.0/packages/main)

Please also note that v2.0/testing will be removed for the final
release so if there is anything you want included for the final
release, then please test it and give some feedback.

-- 
Natanael Copa

[1] http://alpinelinux.org/wiki/Release_Notes_for_Alpine_2.0.0_beta3

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---